Subscribe

Need migrate SnapCreator 4.1.0c

[ Edited ]

Hi,

I have installed the las month the version 4.1.0c of SnapCreator. And now, the available version is 4.1.0.  Do I need to migrate ? Yes or No ?

If yes, how can do this migration/update ?

regards

/Olivier

Re: Need migrate SnapCreator 4.1.0c

Check this thread, an upgrade might cause some problems.

https://communities.netapp.com/thread/33891

Re: Need migrate SnapCreator 4.1.0c

Hi,

I will create a frech install with the NGS version of SnapCreator.

Regards

/Olivier